Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35506.116
MinimumVisualStudioVersion = 17.12.35506.116
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "TimeGetter_VB", "TimeGetter_VB.vbproj", "{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
